#%RAML 1.0 DataType
displayName: BnplAuthenticationRS
description: Campos de la respuesta del servicio.

type: object
properties: 
  url:
    type: string
    description: Url del formulario FUA.
    minLength: 10
    maxLength: 500